View Issue Details

IDProjectCategoryView StatusLast Update
0000179QElectroTechwebsitepublic2021-02-15 00:47
ReporterNaheulf Assigned To 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product VersionSVN/trunk 
Fixed in VersionSVN/trunk 
Summary0000179: Télécharge le code PHP au lieu de l'exécuter
DescriptionLa page qelectrotech.org/showcategory.php ne fonctionne pas. Le code source PHP est téléchargé au lieu d'être exécuté.
Steps To ReproduceAccéder à la page qelectrotech.org/showcategory.php
Constater le téléchargement du code source au lieu de la page concernée
Additional InformationJ'ai trouvé le lien vers cette page sur le wiki.
TagsNo tags attached.

Activities

scorpio810

2020-01-01 18:38

administrator   ~0000407

Merci, je pensai avoir supprimé tous les liens pointant vers le visualiseur elmt -SVG online non compatible PHP 7.x

Issue History

Date Modified Username Field Change
2020-01-01 18:07 Naheulf New Issue
2020-01-01 18:38 scorpio810 Note Added: 0000407
2020-01-02 20:31 scorpio810 Severity major => text
2020-01-02 20:31 scorpio810 Status new => resolved
2020-01-02 20:31 scorpio810 Resolution open => fixed
2021-02-15 00:44 user245 Product Version => 0.8
2021-02-15 00:45 user245 Fixed in Version => SVN/trunk
2021-02-15 00:47 user245 Product Version 0.8 => SVN/trunk